<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/fcrt" xml:lang="en">
   <Header>
      <Title>Rate determiner</Title>
   </Header>
   <SimpleSection>
      <Paragraph>For the <Link href="/baanerp/tc/glossary/glossary#000047" role="glossary">standard currency system</Link>, you can only use <GUIRef href="/baanerp/tc/domains/fcrt#docd" role="option">Document Date</GUIRef> and <GUIRef href="/baanerp/tc/domains/fcrt#manual" role="option">Manually Entered</GUIRef>.</Paragraph>
   </SimpleSection>
   <List>
      <ListItemHead>Document Date</ListItemHead>
      <ListItem ID="docd">
         <Paragraph>ERP Enterprise uses
		the rate that is valid on the date and time on which the documents are created.
		The <GUIRef href="/baanerp/tc/domains/fcrt#docd" role="option">Document Date</GUIRef> rate determiner applies to all types of transactions. You can
		manually change the rate.</Paragraph>
         <Paragraph>The rate is updated by <GUIRef href="/baanerp/ci" role="package">Invoicing</GUIRef> when the invoice is posted.</Paragraph>
      </ListItem>
      <ListItemHead>Manually Entered</ListItemHead>
      <ListItem ID="manual">
         <Paragraph>You can manually enter the rate. By default, ERP Enterprise uses the rate that
		is valid on the date and time on which the documents are created. The <GUIRef href="/baanerp/tc/domains/fcrt#manual" role="option">Manually Entered</GUIRef> rate determiner applies to all types of transactions.</Paragraph>
      </ListItem>
      <ListItemHead>Delivery Date</ListItemHead>
      <ListItem ID="ddat">
         <Paragraph>If the goods are delivered, ERP Enterprise uses the rate that
		is valid on the actual delivery date.</Paragraph>
         <Paragraph>If the goods are not yet delivered, ERP Enterprise uses the rate that
		is valid on the order date. However, if this order date is in the past, ERP Enterprise uses the rate that
		is valid on the current date.</Paragraph>
         <Paragraph>The <GUIRef href="/baanerp/tc/domains/fcrt#ddat" role="option">Delivery Date</GUIRef> rate determiner only applies to sales
		orders, service orders, and sales invoices. You cannot manually change the
		rate.</Paragraph>
      </ListItem>
      <ListItemHead>Receipt Date</ListItemHead>
      <ListItem ID="rdat">
         <Paragraph>ERP Enterprise uses
		the rate that is valid on the date and time on which you expect to receive the
		goods. The <GUIRef href="/baanerp/tc/domains/fcrt#rdat" role="option">Receipt Date</GUIRef> rate determiner only applies to purchase orders and purchase
		invoices. You cannot manually change the rate.</Paragraph>
      </ListItem>
      <ListItemHead>Expected Cash Date</ListItemHead>
      <ListItem ID="excd">
         <Paragraph>ERP Enterprise uses
		the rate that is valid on the date and time at which payment of the sales
		invoice or purchase invoice is expected.</Paragraph>
         <Formula space-and-orientation="indented-estimated">
            <Paragraph>Expected cash date = expected delivery/receipt date + payment period </Paragraph>
         </Formula>
         <Paragraph>The payment period is specified in the <GUIRef href="/baanerp/tc/mcs/tcmcs0113s000" role="session">Payment Terms (tcmcs0113s000)</GUIRef> session. The <GUIRef href="/baanerp/tc/domains/fcrt#excd" role="option">Expected Cash Date</GUIRef> rate determiner applies to all types of transactions. You cannot
		manually change the rate.</Paragraph>
         <Paragraph>The rate is updated by <GUIRef href="/baanerp/ci" role="package">Invoicing</GUIRef> when the invoice is posted.</Paragraph>
      </ListItem>
      <ListItemHead>Fixed</ListItemHead>
      <ListItem ID="fixed">
         <Paragraph>You can use this rate determiner only for a <Link href="/baanerp/tc/glossary/glossary#000024" role="glossary">dependent currency system</Link> or a <Link href="/baanerp/tc/glossary/glossary#000023" role="glossary">single currency system</Link>. The <GUIRef href="/baanerp/tc/domains/fcrt#fixed" role="option">Fixed</GUIRef> rate
		determiner applies to all types of transactions.</Paragraph>
         <Paragraph>If the rate determiner is <GUIRef href="/baanerp/tc/domains/fcrt#fixed" role="option">Fixed</GUIRef>, no
		unrealized currency differences will be calculated for the specific document.</Paragraph>
      </ListItem>
      <ListItemHead>Fixed Hard</ListItemHead>
      <ListItem ID="fixedh">
         <Paragraph>You can use this rate determiner only for an <Link href="/baanerp/tc/glossary/glossary#000025" role="glossary">independent currency system</Link>. The <GUIRef href="/baanerp/tc/domains/fcrt#fixedh" role="option">Fixed Hard</GUIRef> rate determiner applies to all types of transactions.</Paragraph>
         <List>
            <ListItem>If you manually enter the rate between the transaction currency
		  and the reporting currencies, the rates are fixed. The local currency rate is
		  based on the document date of the actual document.</ListItem>
            <ListItem>If you do not manually enter the rate between the transaction
		  currency and the reporting currencies, the rates are not fixed and ERP Enterprise uses the rates that
		  are valid on the date and time on which the documents are created.</ListItem>
         </List>
      </ListItem>
      <ListItemHead>Fixed Local</ListItemHead>
      <ListItem ID="fixedl">
         <Paragraph>You can use this rate determiner only for an independent
		currency system. The <GUIRef href="/baanerp/tc/domains/fcrt#fixedl" role="option">Fixed Local</GUIRef> rate determiner applies to all types of
		transactions.</Paragraph>
         <List>
            <ListItem>If you manually enter the rate between the transaction currency
		  and the local currency, the rate is fixed. The other rates are based on the
		  document date of the actual document.</ListItem>
            <ListItem>If you do not manually enter the local currency rate, the rate
		  is not fixed and ERP Enterprise uses the rate that is valid on the date and time on which the documents are
		  created.</ListItem>
         </List>
      </ListItem>
      <ListItemHead>Fixed Local and Hard</ListItemHead>
      <ListItem ID="fixedlh">
         <Paragraph>You can use this rate determiner only for an independent
		currency system. The <GUIRef href="/baanerp/tc/domains/fcrt#fixedlh" role="option">Fixed Local and Hard</GUIRef> rate determiner applies to all types of transactions.</Paragraph>
         <List>
            <ListItem>If you manually enter the rate between the transaction currency
		  and the home currencies, the rates are fixed. The local currency rate is based
		  on the document date of the actual document.</ListItem>
            <ListItem>If you do not manually enter the rates between the transaction
		  currency and the home currencies, the rates are not fixed and ERP Enterprise uses the rates that
		  are valid on the date and time on which the documents are created.</ListItem>
         </List>
      </ListItem>
   </List>
</OptionList>